package com.brilliance.isc.esb.model.hx;

/**
 * 8458 (二代)人民币收款及付款返回结果请求对象
 */
public class Req8458 {
    /**
     * 营业机构号 [0,4]
     */
    public String YNGYJG;

    public Req8458() {
    }

    public Req8458(String YNGYJG) {
        this.YNGYJG = YNGYJG;
    }

}
